/* <==== Container ====> */

.st1,
.pagecontainer .Oh-h,
.pagecontainer #gnheader,
.pagecontainer .stBadge,
.pagecontainer #sFooter,
.pagecontainer #glbfooter { width: 980px !important; background: url(shared_repeater.gif); }

.bbc-in a:active, .bbc-in a:link, .bbc-in a:visited,
.v4sem a:active, .v4sem a:link, .v4sem a:visited {
color: #333;
text-decoration: none;
}

#sFooter { font-size: 12px; text-align: center; }

.bbc-in a:hover, .v4sem a:hover  { color: #000; text-decoration: underline; }

div.v4sem { font-size: 11px; font-family: Arial, Helvetica, sans-serif; }

a:focus { outline: none;}

div.v4sem { display: none; }

div.v4bc { width: 650px !important; }

#CentralArea { background: url(shared_background.jpg) top center no-repeat; }

/* <==== Background with eBay parts covered ====> */

.pagecontainer #gnheader {
background: #FFFFFF;
}
.gh-log { padding-left: 5px;}
.gh-w { padding: 10px 0 0; }
.gh-sbox { background: #FFFFFF; }

body {
background: #fff;
}

.whiter-rcp { 
background: #fff;
border: 1px solid #FFFFFF;
}

#sModule {
    padding-bottom: 0px;
    padding-top: 1px;
}

/* <==== Footer eBay parts covered ====> */

.pagecontainer #sFooter, .pagecontainer #glbfooter { background: #fff; width:980px !important; padding: 5px 0px; }

.pagecontainer #sFooter { margin: 10px auto 0 !important; color: #666; }
.g-pipe { color:#666; text-align: center; }

.whiter-rcp {
border: 1px solid #d2d2d2;
background: #fff;
margin-top: 0px;
text-align: left;
}

.whiter-rcp .whiter-s_nf { display: none; }

/* <==== Header OverwrightHack ====> */

#headerover { position: relative; width: 980px; margin: 0px auto;}

.homelink {
    display: block;
 	height: 127px;
    left: 8px;
    position: absolute;
    top: 20px;
    width: 627px;
}

.toplink1 {
    display: block;
    height: 16px;
    left: 695px;
    position: absolute;
    top: 16px;
    width: 166px;
}

.toplink2 {
    display: block;
    height: 16px;
    left: 866px;
    position: absolute;
    top: 16px;
    width: 110px;
}

#subheader {
height: 36px;
left: 8px;
position: absolute;
top: 154px;
width: 450px;
}

#subheader a {
height: 36px;
display: block;
float: left;
}

#subheader a#link1 { width: 51px; }
#subheader a#link2 { width: 79px; }
#subheader a#link3 { width: 91px; display: none; }
#subheader a#link4 { width: 153px; }
#subheader a#link5 { width: 46px; }

/* <==== Search ====> */

.searchbox {
left: 656px;
position: absolute;
top: 157px;
top: 160px\9;
}

.searchbox .srchbox {
border: none;
height: 20px;
width: 252px;
background: none;
font-size: 14px;
color: #707070;
}

.searchbox .srchbtn {
background: none;
border: none;
height: 26px;
width: 60px;
cursor: pointer;
margin-left: 0px;
position: relative;
top: 0px;
left: 1px;
}

/* <==== iframe control ====> */

.st1 .left {
    float: left;
    margin: 15px 10px 10px 10px;
    width: 150px;
}

.st1 .right {
    float: right;
	margin: 15px 10px 10px 0;
    width: 790px;
}

.st1 .right .kfrm { height: 805px; margin: 0px 0px 0px 0px; }
.st1 .lfrm { height: 240px; margin: 20px 0px 0px 0px; }

/* <==== Header ====> */

.st1 .hdr {
background: url(header.jpg) top no-repeat;
height: 187px;
width: 980px;
padding: 0px;
border: none;
}

.st1 .hdr .name a {
display: none;
}

/* <==== Footer ====> */

.st1 .top_b {
border-top: none;
}

.st1 .ftr {
background: url(shared_footer.jpg) no-repeat;
height: 40px;
width: 980px;
margin: 0px 0px 0px 0px;
padding: 0px;
border: none;
position: relative;
}

.st1 .ftr a { display: none; }


/* <==== Category Pages ====> */

.trc  {  
	margin: 0px; 
	padding: 5px 0px 0px 15px; 
	background: none;
	height: 26px;
	width: 685px;
	color: #666;
}

.trc .cnt { color: #000; font-size: 14px; }
.trc .kw { color: #000000; }

.tprs .ctrl { padding: 0px; position: relative; margin: 0px; }
.tprs .ctrl .vws { display: none; }
.tprs .ctrl .sort { position: absolute; top: -23px; right: 10px; }

.tprs { margin-left: 0px; background: #FFFFFF; }
.st1 .main .cntr { background: none;}

/* <==== Postage rectangle ====> */

.tpcmpb { display: none; }
.tpcmpb span { color: #000; }
.tpcmpb a { color: #333; }

/* <==== Gallery ====> */

.tpgv { margin-left: 0px; padding-top: 5px; margin: 0 0 0 8px; }

.tpgv .wp,
.tppb .body .vwp { 
margin: 0px 6px 12px 6px;
padding: 5px 0px 5px 0px;
width: 180px;
height: 240px;
border: 1px solid #fff;
}

.tpitem_g .qvv {
margin: 5px 0px 5px 38px;
}

.tpgv .wp .tpitem_g {
    margin: 0 auto;
    width: 160px;
}

.tpitem_g .title {
text-align: center;
margin-bottom: 3px;
padding: 5px 0px;
}

.tpitem_g .title a, .tpitem_g .title a:visited {
color: #545454;
font-size: 12px;
font-weight: normal;
text-decoration: none;
}

.tpitem_g .title a:hover {
color: #000;
text-decoration: none;
}

.tpitem_g .cmpa { margin-bottom: 2px; }

.tpitem_g .cmpa .lb { display: none; }
.tpitem_g .cmpa .vl {
text-decoration: line-through;
color: #999;
float: left;
font-size: 11px;
width: 100%;
text-align: center;
}

.tpitem_g .bin .vl {
color: #EE4023;
width: 100%;
float: left;
font-size: 14px;
text-align: center;
}

.tpitem_g .bin .fp {
color: #EE4023;
float: left;
width: 100%;
font-size: 14px;
text-align: center;
}

.tpitem_g .lb {
float:right;
position: relative;
top: 4px;
font-size: 11px;
}

.wp .tpitem_g .ship,
.wp .tpitem_g .time { 
display: none;
}

/* <==== Bottom Page control ====> */

.tppng { margin: 0px;  border-top: none; }

.tppng a.pg {
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
	border-radius: 5px;
    color: #333;
}

.tppng a.sel, .tppng a.pg:hover {
    background-color: #1a5176;
	border: 1px solid #1a5176;
	border-radius: 5px;
    color: #FFFFFF;
}

/* <==== Main Categories ====> */

.st1 .srchfm { display: none;}


.tpcate {
    background: #fff ;
    padding: 0px;
	padding-bottom: 14px;
}

.caption,
.tpcate .caption {
    border-bottom: none;
    position: relative;
	background: url(shared_linktitle.gif) bottom no-repeat;
	height: 20px;
	width: 150px;
	margin: 0px;
	padding: 0px;
}
.tpcate .caption h2 { 
color: #fff; 
font-family: Tahoma; 
font-size: 13px; 
font-weight: bold;
line-height: 18px;
margin-left: 8px;}

.tpcate div.top div.lwp {
    float: left;
    width: 170px;
}

.tpcate .top { padding-bottom: 0px; }

.tpcate .top a, .tpcate a:visited {
    font-size: 12px;
	line-height: 14px;
	color: #666666;
	background: url(shared_linkout.gif) no-repeat;
	display: block;
	border-bottom: 1px solid #c6c7c8;
	margin: 0px;
	padding: 5px 7px;
    width: 136px;
	font-family: Tahoma;
	font-weight: bold;
}

.tpcate .top a:hover, .tpcate .top a.sel {
    font-size: 12px;
	line-height: 14px;
	color: #fff;
	padding: 5px 7px;
	background: url(shared_linkover.gif) no-repeat;
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #383838;
	margin: 0px;
}

.tpcate div.single {
    padding-left: 0px;
    position: relative;
}

.tpcate a.tf { display: none; }

.tpcate .tpshow {
    display: block;
	background: none;
	padding: 2px 0px 10px 0px;
}

.tpcate div.sub div.lwp {
    float: left;
    width: 170px;
}

.tpcate .sub {
    font-size: 12px;
    margin-top: 0px;
    padding-left: 0px;
}

.tpcate div.single_sub {
    padding-left: 0px;
    position: relative;
}

.tpcate .sub a, .tpcate .single_sub a {
    font-size: 11px;
	line-height: 12px;
    font-weight: normal;
	color: #666;
    padding: 3px 10px 3px 10px;
	margin: 0px 5px 0px 5px;
	background: #f1f1f1;
	border: none;
}

.tpcate .sub a:hover, .tpcate .single_sub a:hover {
	text-decoration: underline;
	font-size: 11px;
	line-height: 12px;
	color: #333;
	font-weight: normal;
    padding: 3px 10px 3px 10px;
	margin: 0px 5px 0px 5px;
	background: #f1f1f1;
	border: none;
}

.tpcate .sub a.tf, .tpcate .single_sub a.tf { display: none; }

.tpcate .tphide .tphide { display: none; }

/* <==== Quick View  ====> */

div.mi-info td.viewer {
border-top: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
background: url(shared_quickview.jpg);
width: 250px;
}

.ic-cntr .ic-b1 { border: none; }

div.mi-info td.details {
border-top: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
background: #fff;
padding: 7px 15px 0px 15px;
width: 247px;
}

/* <==== Custompage  ====> */

#custompage {
	font-family: Arial, Helvetica, sans-serif;
	color: #707070;
	font-size: 11px;
	padding-top: 0px;
	padding-left: 10px;
	width: 708px;
}

#custompage strong {
	color: #333;
	font-size: 15px;
	font-weight: bold;
}

#custompage a, #custompage B {
	color: #333;
	font-weight: bold;
}

/* <==== featured products  ====> */

.tppb_f {
background-color: #FFFFFF;
margin-bottom: 0px;
position: relative;
}

.tppb_f .prmf {
top: -207px;
left: 6px;
position: absolute;
width: auto;
}

.tppb_f .prmf .itms {
border-top: 1px dotted #e4e4e4;
border-bottom: 1px dotted #e4e4e4;
width: 737px;
}

/*<========== eBay Message ==========>*/

.dedupmsg {
color:#999999;
font-family:Verdana;
font-size:10px;
margin-bottom:5px;
text-align: center;
}

/* <==== Design link  ====> */

#design {
position: relative;
display: block;
top: 0px;
margin: 0px auto 0px auto;
width: 980px;
}

#design div {
position: absolute;
top: -24px;
right: 3px;
display: block;
width: 180px;
}

#design div { top: -28px\9; *top: -40px; } 

#design div a span {
color: #333;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
float: left;
}

#design div a strong {
background: url(froo.png) no-repeat;
display: block;
width: 89px;
height: 16px;
left: 5px;
position: relative;
top: -2px;
float: left;
}

.tpitem_g .vl {
float: left !important;
margin-left: 3px !important;
}
